Facebook un uyarısına göre SHA-1 güvenlik algoritmasının kullanımının sona ermesiyle internet kullanımı çok daha riskli bir hale gelecek. 2016 yılı içerisinde SHA-1 güvenlik algoritması web uygulamaları içerisindeki kullanımı sona erecek.
Bunun yerine artık SHA-2 algoritması kullanılmaya başlayacak. Ancak eski tarayıcılar hali hazırda SHA-2 desteğine sahip değil. Bu durum da güvenlik açığına sebep olacak.  Bu sebeple Facebook bu algoritmanın eski tarayıcıların kullanıldığı bölgeleri incelemeye aldı.
Güvenli departmanı müdürü Alex Stamos blokunda yaptığı açıklama ise şöyle; “Milyonlarca insanın şifreli internet kullanmanın verdiği rahatlıktan men etmeyi düşünmüyoruz.”
Bu sebeple Facebook çalışmalara başlamış durumda. Yapılan istatistik incelemeye göre kullanıcıların kullandığı tarayıcıların %3 ila %7 si SHA-2 yi desteklemiyor. SHA-1 intertette güvenli bir şekilde gezinmek güvenlik dayanaklılığı yeterli olan bir algoritma. Ancak artık bakım desteğinin olmaması sebebi ile saldırılara karşı uzun süre dayanamayacaktır.
Hatta güvenlik şirketi Cloudflare SHA-2 yi desteklemeyen eski tarayıcıların listesini hazırladı. Bu listede dışarıda kalan tarayıcıların güvenlik açıklarına sebep olacağını belirtti.

SHA-1 SHA-2 uyumlu tarayıcı listesi
SHA-1 SHA-2 uyumlu tarayıcı listesi

Bu sebeple hem Facebook hem Cloudflare kullanıcılarını yeni yıl gelmeden tarayıcılarını güncellemeleri konusunda uyarmaya başladı.
Bu uyarıyı dikkate almayan kullanıcılar için güvenlik açıkları ortaya çıkacağını ve bu güncellemenin kendi yararlarına olacağını Cacıksever olarak biz de belirtiyoruz. Bu güvenlik açığı sadece sosyal medya için değil, aynı zamanda internet üzerinden kart bilgileri girerek alışveriş yaptığınızda yada bankaların internet şubelerini kullanmak istediğinizde de ortaya çıkacaktır.
 
 

CEVAP VER

Lütfen yorum giriniz!
Lütfen isminizi giriniz